﻿

a{
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    text-decoration:none;
    border-bottom: 0;
}

a:hover{
    zoom: 1;
    filter: alpha(opacity=90);
    opacity: 0.7;
    }
.sham7{
    list-style-type: none;

}
.pc98{
    width:100%;
    max-width:344px;
    height:auto;

}

.pc99{
    width:100%;
    max-width:960px;
    height:auto;

}
.mgt6{
    position:relative;
    margin-top:-20px;
}
